<%- include('partials/header.ejs') %>

  <div class="container">
      <div class="row">
          <div class="col-6 mx-auto">
              <h3>Add Pirate</h3>
              <form action='/pirates/add' method="POST">
                <div class="form-group">
                  <label for="name">Name</label>
                  <input type="text" class="form-control" id="name" name="name">
                  <small class="form-text text-muted">Don't input the same name</small>
                </div>
                <div class="form-group">
                    <label for="info">Status</label>
                    <select class="form-control" id="status" name="status">
                      <option value="Captain">Captain</option>
                      <option value="Nakama">Nakama</option>
                    </select>
                </div>
                <div class="form-group">
                  <label for="image">Bounty</label>
                  <input type="number" class="form-control" id="bounty" name="bounty">
                </div>
                
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
          </div>
      </div>
</div>

  
<%- include('partials/footer.ejs') %>
   